@charset "UTF-8";

* {margin: 0;
padding: 0;
}
hr {
	border: 1px solid #CCCCCC;
}

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
	font-size: 12px;
	line-height: 150%;
	background-color: #01AEEF;
	padding-top: 0px;
}
/*---------------------------------------------------- container -------------------------------------------*/
#container {
	width: 1029px;
	margin: 0 auto;
	text-align: left;
	background-image: url(../images/std/body.jpg);
	background-repeat: repeat-y;
	background-color: fff;
}

#head_top {
	background-image: url(../images/std/header.jpg);
	width: 100%;
	background-repeat: no-repeat;
	height: 43px;
}

#top {
	height: 132px;
	margin-right: 35px;
	margin-left: 35px;
	padding-left: 1px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	padding-top: 50px;
}
/*---------------------------------------------------- header ----------------------------------------------*/
#header {
	height: 253px;
	margin-left: 35px;
	margin-right: 35px;
	margin-bottom: 0px;
	padding-right: 1px;
	padding-left: 1px;
}
/*---------------------------------------------------- nav -------------------------------------------------*/
#nav {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	width: 920px;
	height: 22px;
	margin-left: auto;
	float: right;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	}
#ulNav {
	padding: 0px;
	list-style-type: none;
	bottom: 0px;
	height: 22px;
	margin-left: 0px;
}
#ulNav li {
	display: inline;
	float: left;
}
#ulNav a:link, #ulNav a:visited, #ulNav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
	display: block;
	text-align: center;
	line-height: 22px;
	float: left;
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 0;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666a55;
	border-bottom-color: #666a55;
}
#ulNav a:hover, #ulNav a.current:link, #ulNav a.current:visited {
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #01AEEF;
	color:#FFFFFF;
	}
	
	/*---------------------------------------------------- body -------------------------------------------*/
#sidebar {
	float: right; /* since this element is floated, a width must be given */
	width: 247px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: #fff;
	margin-right: 55px;
	height: 100%;
	background-image: url(../images/std/vertical.gif);
	background-repeat: repeat-y;
	margin-bottom: 20px;
	margin-top: 25px;
}
#mainContent {
	margin-top: 0px;
	margin-right: 350px;
	margin-bottom: 0px;
	margin-left: 37px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom:40px;
	padding-left: 87px;
	background-color: fff;
}

#mainContent_fullpg {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom:40px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	width: 798px;
	margin-left: auto;
}

/*---------------------------------------------------- gallery pages -------------------------------------------*/


#Gallery {
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom:40px;
	padding-left: 20px;
	height: 300px;
	margin-top: 0px;
	margin-right: 37px;
	margin-left: 34px;
}
#ArtDetail {
	float: right; /* since this element is floated, a width must be given */
	width: 210px;
	background-color: #fff;
	margin-right: 25px;
}
#ArtPhoto {
	width: 590px;
	float: right;
	height: 320px;
	text-align: center;
	vertical-align: middle;
}
#mainPhoto {
	width: 65%;
	float: right;
	height: 320px;
	text-align: center;
	vertical-align: middle;
}
#scrollbar {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom:0px;
	padding-left: 25px;
	height: 80px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/std/scroll.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

/*---------------------------------------------------- footer ----------------------------------------------*/

#footer {
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 35px;
	margin-left: 36px;
	padding-bottom: 0px;
	background-color: #EDEDEA;
}
#footer_btm {
	background-image: url(../images/std/footer.jpg);
	background-repeat: no-repeat;
	height: 40px;
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
	font-size: 11px;
	color: #333333;
}
.footer a:link, .footer a:visited, .footer a:active, .footer a:hover {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

/*------------------------------ copyright and web | Wright Links ---------------------------------------------*/
#copyright {
	width: 1000px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #01AEEF;
	margin-right: auto;
	margin-left: auto;
}#copyright p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	text-align: left;
	font-size: 10px;
	color: #0083B8;
	padding-left: 30px;
}

	.webwright a:link, .webwright a:visited, .wright a:active, .webwright a:hover {
	font-size: 10px;
	color: #0083B8;
	text-decoration: none;
	float: right;
	padding-right: 30px;
}

/*---------------------------------------------------- tags -------------------------------------------*/

a:link, a:active, a:visited {
	text-decoration: underline;
	color: #01AEEF;
}

a:hover {
	color: #01AEEF;
	text-decoration: none;
	}
ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
ol {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
h1 {
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
h2 {
	font-size: 11px;
	color: #6E581A;
	font-weight: bold;
}
h3 {
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
}
img
{  border-style: none;
}
.flt_gallery {
	float: left;
	text-align: center;
	width: 145px;
	height: 145px;
	border: 1px solid #666a55;
	padding-top: 10px;
	margin-bottom: 23px;
	margin-right: 12px;
}

/*---------------------------------------------------- generic floats -------------------------------------------*/

.flt_lft {
	float: left;
	text-align: center;
	width: 202px;
	height: 170px;
	border: 1px solid #666666;
	padding-top: 20px;
	margin-bottom: 23px;
	
}
.flt_rght {
	float: right;
	margin-left: 8px;
	margin-bottom: 8px;
	margin-top: 5px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*---------------------------------------------------- contact form -------------------------------------------*/

fieldset {
	padding-bottom: 30px;
	padding-left: 30px;
	border: 1px solid;
	border-color: #999999;
	padding-top: 30px;
}

input
{
}
textarea
{
	border: 1px solid #999999;
}
form {
	width: 400px;
	background-color: #FFFFFF;
}
legend {
	padding-right: 0
];
	padding-left: 0px;
	padding-right: 0px;
}
.img_border {
	border: 1px solid #000000;
}
.flt_gallery-home {
	float: left;
	text-align: center;
	width: 115px;
	height: 120px;
	border: 0px solid #666a55;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-right: 9px;
	margin-left: 9px;
}
.clearfloat-left {
	clear:left;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.float-right-shop {
	float: right;
	padding-left: 75px;
	padding-right: 75px;
}
.float-right-large {
	float: right;
	padding-left: 75px;
	padding-right: 40px;
}
